Bug 1468071 - python-coverage-test-runner-1.15.orig is available
Summary: python-coverage-test-runner-1.15.orig is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-coverage-test-runner   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks: PYTHON3 PY3PATCH-AVAILABLE 1359556 1458531 1589077
TreeView+ depends on / blocked
 
Reported: 2017-07-06 00:21 UTC by Upstream Release Monitoring
Modified: 2019-02-01 01:58 UTC (History)
2 users (show)

Fixed In Version: python-coverage-test-runner-1.15-1.fc28 python-coverage-test-runner-1.15-1.fc29
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2019-02-01 01:41:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-07-06 00:21:42 UTC
Latest upstream release: 1.13.1.orig
Current version/release in rawhide: 1.11-2.fc26
URL: http://code.liw.fi/debian/pool/main/p/python-coverage-test-runner/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3812/

Comment 1 Upstream Release Monitoring 2017-07-06 00:21:47 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://code.liw.fi/debian/pool/main/p/python-coverage-test-runner/python-coverage-test-runner_1.13.1.orig.orig.tar.xz to ./python-coverage-test-runner_1.13.1.orig.orig.tar.xz

Comment 2 Upstream Release Monitoring 2017-11-01 00:28:11 UTC
Latest upstream release: 1.14.orig
Current version/release in rawhide: 1.11-6.fc28
URL: http://code.liw.fi/debian/pool/main/p/python-coverage-test-runner/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3812/

Comment 3 Upstream Release Monitoring 2017-11-01 00:28:14 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://code.liw.fi/debian/pool/main/p/python-coverage-test-runner/python-coverage-test-runner_1.14.orig.orig.tar.xz to ./python-coverage-test-runner_1.14.orig.orig.tar.xz

Comment 4 Jan Beran 2017-12-07 10:34:28 UTC
Hello Michel,

I created a Pagure PR that provides the new 0.14 version and Python 3 subpackage:

https://src.fedoraproject.org/rpms/python-coverage-test-runner/pull-request/2

Please, may I ask to review and rebuild?

Note, the upstream release monitoring refers to the package's source URL that does not exist. It should be

http://code.liw.fi/debian/pool/main/p/python-coverage-test-runner/python-coverage-test-runner_1.14.orig.tar.xz

Comment 5 Upstream Release Monitoring 2017-12-31 00:24:42 UTC
Latest upstream release: 1.15.orig
Current version/release in rawhide: 1.11-6.fc28
URL: http://code.liw.fi/debian/pool/main/p/python-coverage-test-runner/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3812/

Comment 6 Upstream Release Monitoring 2017-12-31 00:24:47 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://code.liw.fi/debian/pool/main/p/python-coverage-test-runner/python-coverage-test-runner_1.15.orig.orig.tar.xz to ./python-coverage-test-runner_1.15.orig.orig.tar.xz

Comment 7 Jan Beran 2018-01-02 10:20:56 UTC
Pagure PR that provides the new 0.15 version and Python 3 subpackage:

https://src.fedoraproject.org/rpms/python-coverage-test-runner/pull-request/3

Please, may I ask to review and rebuild?

Comment 8 Jan Beran 2018-02-22 13:35:34 UTC
Hello Michel,

may I ask for your review of the PR [https://src.fedoraproject.org/rpms/python-coverage-test-runner/pull-request/3]?

Comment 9 Michel Alexandre Salim 2019-01-18 14:31:02 UTC
I should be able to get to this on Sunday ; in the middle of travels

Comment 10 Fedora Update System 2019-01-21 04:55:30 UTC
python-coverage-test-runner-1.15-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5c421240b2

Comment 11 Fedora Update System 2019-01-21 04:55:34 UTC
python-coverage-test-runner-1.15-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-68127e857c

Comment 12 Fedora Update System 2019-01-22 01:16:36 UTC
python-coverage-test-runner-1.15-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5c421240b2

Comment 13 Fedora Update System 2019-01-22 03:03:29 UTC
python-coverage-test-runner-1.15-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-68127e857c

Comment 14 Fedora Update System 2019-02-01 01:41:24 UTC
python-coverage-test-runner-1.15-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-02-01 01:58:44 UTC
python-coverage-test-runner-1.15-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.